# ===================================
#  Column Definitions
# ===================================

columns:

    id: ID
    title: winter.blog::lang.post.title
    content: winter.blog::lang.post.content
    content_html: winter.blog::lang.post.content_html
    excerpt: winter.blog::lang.post.excerpt
    slug: winter.blog::lang.post.slug
    categories: winter.blog::lang.post.categories
    author_email: winter.blog::lang.post.author_email
    featured_image_urls: winter.blog::lang.post.featured_images
    created_at: winter.blog::lang.post.created_date
    updated_at: winter.blog::lang.post.updated_date
    published: winter.blog::lang.post.published
    published_at: winter.blog::lang.post.published_date
